﻿/*

	Cascading Style Sheet File
	
	Author : Furkan KARTAL
	E-Mail : mail@furkankartal.com.tr
	Year   : June 2012

	Icon Template
	
*/

.zoom, .email_open, .phone_vintage {
    padding-left:25px !important;
    background-repeat:no-repeat;
}

.zoom {
	background-image:url("../img/icons/16x16/zoom.png");
    background-position:5px 6px;
}

.phone_vintage {
	background-image:url("../img/icons/16x16/phone_vintage.png");
    background-position:5px 1px;
}

.email_open {
	background-image:url("../img/icons/16x16/email_open.png");
    background-position:5px 0px;
}

/* 32x32 */

.twitter, .facebook {
    width:32px;
    height:32px;
    display:block;
    margin:10px 0 0 5px;
}

.twitter {
	background-image:url("../img/icons/32x32/twitter_1.png");
}

.facebook {
	background-image:url("../img/icons/32x32/facebook.png");
}